How to install libghc-transformers-compat-dev on Debian Unstable (Sid)